let connectorForm = document.getElementById("connectorform");

connectorForm.addEventListener("submit", (e) => {
  e.preventDefault();
  let connectorName = document.getElementById("cname").value;
  let rememberMe = document.getElementById("remember-me").checked;
  if (rememberMe === true) {
    localStorage.setItem(connectorNameKey, connectorName);
  }
  chooseConnector(connectorName);
});
